- Returns a list of records with the specified course_offering_id
Creates a new exam offering record that does not already exist.
Execute Batch Operations
Returns a list of records with the specified exam_id
Returns a list of records with the specified exam_id
Searches for exam offerings using predefined parameters
Returns a list of records with the specified testing_facility_id
Returns a exam offering from the system by its ID.
Returns a exam offering from the system by its ID.
Partially updates a exam offering with the specified ID.
Updates a exam offering with the specified ID.
Returns a list of records...
Returns a list of records with the specified course_offering_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/examOfferings/{tenantId}/courseOffering/{course_offering_id}
- https://certifications.api.rhythmsoftware.comhttps://certifications.api.rhythmsoftware.com/examOfferings/{tenantId}/courseOffering/{course_offering_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/examOfferings/{tenantId}/courseOffering/{course_offering_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }